
Lookup Editor - Task #2631

Task # 2620 (Closed): Replace HandsOnTable with jexcel

Support converting _time value

04/03/2020 05:19 AM - Luke Murphey

Status: Closed Start date: 04/03/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

Associated revisions

Revision 632 - 04/10/2020 08:17 PM - luke.murphey

Making the time format floats

Reference #2631

Revision 645 - 04/10/2020 08:17 PM - luke.murphey

Making the time format floats

Reference #2631

Revision 633 - 04/10/2020 09:06 PM - luke.murphey

Fixing CSV _time fields converted incorrectly

Reference #2631

Revision 646 - 04/10/2020 09:06 PM - luke.murphey

Fixing CSV _time fields converted incorrectly

Reference #2631

History

#1 - 04/10/2020 09:03 PM - Luke Murphey

Obs:

Saving the CSV causes the time values to corrupt

Qs: *

Solns:
#2 - 04/10/2020 09:06 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
